Subject: Re: Anglers
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Sep 2000 01:40:00 -0700 (PDT)

It is OURS, all OURS.  So what's the whopping balance now?

Kay

[email-masked] on 09/05/2000 08:31:37 AM
To: [email-masked], [email-masked]
cc:  

Subject: Anglers

FYI,  someone in our group must be living right,  the Anglers have
experienced a windfall.  Received a check today for $13,664.45 related to
the reimbursement of the maintenance tax surcharge for tax years 1991
through 1996 to insurance companies by the Texas Workers Comp Insurance
Fund.  A couple of weeks ago I received another check for 257.91 also TWC
fund related.  Both checks reference periods prior to the sale to KTI.  Let
me know if you think these should go to KTI but they appear to me to be
Anglers money.